<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>会員情報更新</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC</h1><br>
      <h2>会員情報更新</h2>
      <br><p>ログインId : </p>
      <p>yamada</p>
      <form>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">Eメールアドレス :</label>
          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <div class="mb-3">
          <label for="exampleInputPassword1" class="form-label">パスワード :</label>
          <input type="password" class="form-control" id="exampleInputPassword1">
        </div>
        <div class="mb-3">
          <label for="exampleInputPassword1" class="form-label">パスワード確認 :</label>
          <input type="password" class="form-control" id="exampleInputPassword1">
        </div>
        <br><p>登録日 : </p>
        <p>2021-04-07</p>
        
        <br><button type="submit" class="btn btn-primary">Update</button>
      </form>
      

      <br><a href="index.html">戻る</a>
      </div>
  </body>
</html>
